@charset "UTF-8";
/* CSS Document */
/*style_height.css*/
body {
  padding-top: 0;
  padding-bottom: 0;
  color: #000;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  line-height: 1.8em;
  font-size: 18px;
}
.container-fluid {
  max-width: 1800px;
}
p {
  margin-top: 0;
  margin-bottom: 0.2em;
}
.mb60 {
  margin-bottom: 7%;
}
.mb30 {
  margin-bottom: 2.5%;
}
.mt60 {
  margin-top: 5%;
}
@media screen and (max-width:768px) {
  body {
    font-size: 0.8rem;
  }
}
.spo {
  display: none;
}
.pco {
  display: block;
}
@media screen and (max-width: 992px) {
  .spo {
    display: block;
  }
  .pco {
    display: none;
  }
}
.container-fluid {
  max-width: 1800px;
}
/*-----------------
TOPメニュー
-----------------*/
header .navbar-nav a {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #131834;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
.hdr-add {
  font-size: 0.7em;
  margin-bottom: 10px;
}
.hdr-logo {
  padding-bottom: 20px;
}
.hdrbtn {
  background-color: #b29059;
  padding: 10px;
}
.hdr-cttphone,
.hdr-cttphone a{
  text-align: right;
  font-family: 'Spartan', sans-serif;
  font-weight: 500;
  color: #b29059;
  font-size: 1.2em;
  margin-top: 10px;
}
header a {
  margin-left: 0.8em;
}
header a:hover {
  text-decoration: none;
}
header a.icon {
  color: #131834;
}
header a .hdrbtn {
  color: #fff;
  font-size: 0.7em;
}
header a .hdrbtn:hover {
  color: #f5f2eb;
  text-decoration: none;
}
@media (max-width: 992px) {
  .navbar-light .navbar-nav .nav-link {
    color: #131834;
    font-size: 0.8em;
    line-height: 1.5em;
  }
  .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .5);
    border-color: #b29059;
  }
  nav {
    margin-bottom: 1em;
  }
}
@media (max-width: 768px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 1em;
  }
}
/*-----------------
メイン画像
-----------------*/

.maininner {
  background-image: url("../img/top_bg.jpg");
  width: 100%;
  height: 950px;
  background-size: cover;
  color: #fff;
  text-align: right;
  padding-top: 300px;
  padding-right: 60px;
  font-family: 'Spartan', sans-serif;
  font-weight: 200;
	background-position: center center;
}
.maininner h2 {
  font-size: 3em;
  font-weight: 200;
}
.maininner h3 {
  font-size: 2em;
}
.newsbox {
  right: 47px;
  top: 800px;
  min-width: 467px;
  position: absolute;
  /*-background:rgba(255,255,255,0.6);-*/
  border: 1px solid #fff;
  z-index: 2;
  padding: 10px;
  font-size: 0.8em;
  color: #fff;
}
.newsbox ul {
  padding-inline-start: 0px;
  margin-bottom: 0;
}
.newsbox .info li{
  list-style: none;
  font-size: 15px;
  line-height: 1.6em;
  font-family: "Avenir Next", a-otf-gothic-bbb-pr6n, YuGothic, Yu Gothic, sans-serif;
}
.newsbox .all{
float: right;
}
.all a.btn{
  font-size: 15px;
  font-family: "Avenir Next", a-otf-gothic-bbb-pr6n, YuGothic, Yu Gothic, sans-serif;
	text-align: right;
	color: #fff;
	border: none;
}
.info span {
  display: inline-block;
  margin-right: 20px;
}
.newsbox .info li a {
  color: #fff;
}
.newsbox .info li a:hover,
.all a.btn:hover{
  color: #b29059;
}
.btn--4 {
  font-size: 1em;
}
.newsbox .info .all {
  text-align: right;
}
@media (max-width: 992px) {
	.maininner {
  height: 700px;
  text-align: right;
  padding-top: 150px;
  padding-right: 60px;
  font-family: 'Spartan', sans-serif;
  font-weight: 200;
}
.newsbox {
  top: 500px;
  /*-background:rgba(255,255,255,0.6);-*/
  padding: 10px;
  font-size: 0.8em;
  color: #fff;
}
}
@media (max-width: 768px) {
	#main{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	}
  .maininner {
    height: 500px;
    padding-top: 150px;
    padding-right: 15px;
  }
  .newsbox {
    position: relative;
	    top: 0px;
    right: -0px;
    margin: 10px auto;
    width: calc(100% - 40px);
    bottom: 0px;
    min-width: 100%;
    color: #b29059;
    border: 1px solid #b29059;
  }
  .newsbox .info li a {
    color: #b29059;
  }
  .newsbox .info li {
    line-height: 1.8em;
    font-size: 1.2em;
  }
}
/*-----------------
コンセプト
-----------------*/
#concept {
  padding-top: 6%;
  padding-bottom: 6%;
	clear: both;
}
#concept h1 {
  font-size: 2em;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #131834;
  margin-bottom: 1em;
  line-height: 1.8em;
  text-align: center;
}
#concept p, #beginner p {
  margin-bottom: 0.8em;
}
@media (max-width: 992px) {
  #concept h1 {
    font-size: 1.5em;
  }
}
@media (max-width: 768px) {
  #concept h1 {
    font-size: 1.3em;
  }
}
/*-----------------
はじめての方へ
-----------------*/
#beginner, #class, #event, #footer-top {
  padding-top: 5%;
  padding-bottom: 5%;
}
#beginner {
  background-color: #f3eae7;
  background-image: url("../img/img_bg01.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.captit {
  font-size: 2em;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #131834;
  text-align: center;
  position: relative;
}
.captit:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: black;
  border-radius: 2px;
}
.subtit {
  font-size: 0.8em;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  text-align: center;
  margin-bottom: 3%;
  margin-top: 40px;
}
/*-----------------
ボタン
-----------------*/
.btn01 {
  margin-top: 5%;
}
.square_btn1, .square_btn2, .square_btn3, .square_btn4 {
  margin-right: auto;
  margin-left: auto;
  display: block;
  position: relative;
  padding: 1em;
  text-align: center;
  text-decoration: none;
  color: #000;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
/*--始めての方--*/
.square_btn1 {
  background: #fff;
  width: 350px;
  background-image: url("../img/arrow01.png");
  background-size: 120px auto;
  background-position: bottom 10px right 20px;
  background-repeat: no-repeat;
}
.square_btn1:hover, .square_btn2:hover, .square_btn3:hover, .square_btn4:hover {
  text-decoration: none;
  color: #00487A;
}
/*--お問い合わせ--*/
.square_btn2 {
  background: #f5f2eb;
  width: 350px;
  background-image: url("../img/arrow01.png");
  background-size: 120px auto;
  background-position: bottom 10px right 20px;
  background-repeat: no-repeat;
  position: relative;
}
/*--footer--*/
.square_btn3 {
  background: #fff;
  width: 100%;
  background-image: url("../img/arrow01.png");
  background-size: 120px auto;
  background-position: bottom 10px right 20px;
  background-repeat: no-repeat;
}
/*--クラス--*/
.square_btn4 {
  background: #f5f2eb;
  width: 100%;
  background-image: url("../img/arrow01.png");
  background-size: 120px auto;
  background-position: bottom 10px right 20px;
  background-repeat: no-repeat;
}
@media (max-width: 992px) {
  .square_btn1, .square_btn2 {
    width: 250px;
  }
}
/*-----------------
class
-----------------*/
#class {}
/* 5 Columns */
.col-15, .col-sm-15, .col-md-15, .col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    flex: 0 0 20%;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    flex: 0 0 20%;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    flex: 0 0 20%;
  }
}
.column img {
  width: 100%; /* 33.3333333…％ */
  height: auto;
}
.classtit {
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
  margin-top: 1em;
  line-height: 1em;
  height: 40px;
}
.remark {
  font-size: 0.8em;
  font-weight: normal;
}
@media (max-width: 768px) {
  .classtit {
    height: 22px;
  }
}
/*-----------------
Event
-----------------*/
#event {
  background-color: #f5f2eb;
}
/*-----------------
footer
-----------------*/
.logokana {
  font-size: 0.8em;
  color: #b29059;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.cttphone{
  font-family: 'Spartan', sans-serif;
  font-weight: 500;
  color: #b29059;
  font-size: 2em;
  margin-top: 1em;
}
.cttphone a{
  font-family: 'Spartan', sans-serif;
  color: #b29059;
}
footer {
  background-color: #131834;
  color: #fff;
  padding-top: 5%;
  padding-bottom: 2%;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #f5f2eb;
}
.copy {
  font-size: 0.7em;
  text-align: center;
	margin-top: 2em;
}
.ftr-nav {
  list-style: none;
  font-size: 0.8em;
  float: left;
  margin-right: 1em;
}
.ftr-nav li a {
  text-decoration: none;
  color: #fff;
}
.ftr-nav02 a {
  text-decoration: none;
  color: #fff;
  font-size: 0.8em;
}
.pagetop img {
  width: auto;
  height: 60px;
  padding-right: 15px;
}
/*-----------------
about
-----------------*/
.ccttxt p{
	margin-bottom: 1em;
}
table.lec-box{
	width:  100%;
	border: none;
}
table.lec-box th{
color: #b29059;
	font-weight: normal;
	vertical-align: top;
	width: 6em;
}
table.lec-box2 th{
	width: 12em;
}
table.lec-box2 a{
	color: #000;
}
table.lec-box tr {
    border-bottom: 1px solid #ccc;
}
.name {
    font-size: 1.1em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-align: center;
    margin-bottom: 3%;
color: #131834;
	margin-top: 0.6em;
}
.card-header h5{
	font-size: 1em;

}
.accordion .card-header{
		background: #f5f2eb;
}
.lec{
	margin-top: 8%;
}
    

.lec h4, 
.perform h4{
border-bottom: solid 3px #f5f2eb;
  position: relative;
margin-bottom: 1em;
	font-size: 1.2em;
	font-weight: bold;
}

.lec h4:after ,.perform h4:after{
 position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #b29059;
  bottom: -3px;
  width: 20%;
}


ol.policy li{
	list-style-type: upper-roman;
	margin-bottom: 1em;
	font-size: 1.1em;
	    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
line-height: 2em;
}
.lesson-box table{
line-height: 1.2em;
	table-layout: fixed;
	margin-top: 3%;
	text-align: center;
}
.lesson-box table span{
	font-size: 0.7em;
}
.lesson-box table th{
background-color: #f5f2eb;
}

@media (max-width: 992px) {
.lesson-box table{
	table-layout: auto;
}
}


/*-----------------
Performance
-----------------*/

.perform .wrap {
    width: 100%;
    margin: 20px auto;
    padding: 10px;
}
.perform .wrap p {
    height: auto;
    background-color: #000;
}
.perform .wrap p span {
    color: #fff;
    padding-left: 1em;
}
.perform .wrap .mainimg img {
    width: 100%;
    height: auto;
}
.perform .wrap ul {
    overflow: hidden;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    padding-inline-start: 0px;
    text-align: center;
}
.perform .wrap li {
    float: left;
    background: #fff;
    padding: 5px;
}
.perform .wrap ul li {
    width : calc(100% / 6);
    list-style: none;
}
.perform .wrap ul li img {
    cursor: pointer;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.btn {
margin: 5px;
}
@media (max-width: 768px) {
.perform .wrap ul li {
    width : calc(100% / 4);
    list-style: none;
}
	.btn {
font-size: 0.8em;
}
}
.onlinetit{
  font-size: 2em;
  margin-top: 2rem;	
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #131834;
}